** DISPUTED ** Linux Kernel version... CVE-2018-1000204 CNNVD-201806-1301

6.3 AV AC AU C I A
发布: 2018-06-26
修订: 2019-11-19

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 3.18版本至4.16版本中存在安全漏洞,该漏洞源于程序没有正确的处理SG_IO ioctl。攻击者可通过发送特制的参数利用该漏洞获取敏感信息。

0%
当前有1条漏洞利用/PoC
当前有899条受影响产品信息